<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
  <soap:Body>
    <soap:Fault>
      <faultcode>soap:Server</faultcode>
      <faultstring>3034</faultstring>
      <detail>
        <message>El xml no contiene el tag o no existe información en el nro de cuenta de detracción - []</message>
      </detail>
    </soap:Fault>
  </soap:Body>
</soap:Envelope>